// Copyright © VNG Realisatie 2020
// Licensed under the EUPL
//
export { ReactComponent as IconAdd } from './add.svg'
export { ReactComponent as IconAgile40 } from './agile40.svg' // custom icon
export { ReactComponent as IconArrowDown } from './arrow-down.svg'
export { ReactComponent as IconBouwenEnWonen } from './bouwen-en-wonen.svg'
export { ReactComponent as IconBox } from './box.svg'
export { ReactComponent as IconBriefcaseLine } from './briefcase-line.svg'
export { ReactComponent as IconCheckCircle } from './checkbox-circle.svg'
export { ReactComponent as IconChevronLeft } from './chevron-left.svg'
export { ReactComponent as IconChevronRight } from './chevron-right.svg'
export { ReactComponent as IconCodeSlash } from './code-slash.svg'
export { ReactComponent as IconCopy } from './copy.svg'
export { ReactComponent as IconEarth } from './earth.svg'
export { ReactComponent as IconPointer } from './pointer.svg'
export { ReactComponent as IconEye } from './eye.svg'
export { ReactComponent as IconEyeOff } from './eye-off.svg'
export { ReactComponent as IconExternalLink } from './external-link.svg'
export { ReactComponent as IconFile } from './file.svg'
export { ReactComponent as IconFileList } from './file-list.svg'
export { ReactComponent as IconHome } from './home.svg'
export { ReactComponent as IconKey } from './key.svg'
export { ReactComponent as IconLock } from './lock.svg'
export { ReactComponent as IconMail } from './mail.svg'
export { ReactComponent as IconMore } from './more.svg'
export { ReactComponent as IconNLX40 } from './nlx40.svg' // custom icon
export { ReactComponent as IconOpenbareOrdeEnVeiligheid } from './openbare-orde-en-veiligheid.svg'
export { ReactComponent as IconPencil } from './pencil.svg'
export { ReactComponent as IconPhone } from './phone.svg'
export { ReactComponent as IconPlay } from './play.svg'
export { ReactComponent as IconPresent } from './present.svg'
export { ReactComponent as IconRecycle } from './recycle.svg'
export { ReactComponent as IconStack } from './stack.svg'
export { ReactComponent as IconTeam } from './team.svg'
export { ReactComponent as IconUser } from './user.svg'
